﻿
#gallery {
	height:550px;
	margin:0 auto;
	position:relative;
	font-family:verdana, arial, sans-serif;
	background:#CCCCCC;
}

#gallery #slides {position:absolute; right:10px; top:0; height:550px; width:92px; overflow:hidden; text-align:center; z-index:500;}
#gallery #slides div {width:92px; height:550px; position:relative; padding-top:10px;}
#gallery #slides div ul {padding:0; margin:0; list-style:none; width:92px; height:550px}
#gallery #slides div ul li {float:left; padding:1px 0; width:92px; height:69px;}
#gallery #slides div ul li a {display:block; width:92px; height:69px; float:left;}
#gallery #slides div ul li a b {display:none;}
#gallery #slides div ul li a.previous {background:url(double-click/up.png) no-repeat center center;}
#gallery #slides div ul li a.next {background:url(double-click/down.png) no-repeat center center;}

#gallery #slides div ul li a img {display:block; width:92px; height:69px; border:0;}
#gallery #slides div ul li img.blank {margin:0 auto; padding-top:11px;}
#gallery #slides div ul li a:focus {outline:0;}


#gallery #fullsize {position:absolute; left:0; top:0; height:550px; width:750px; overflow:hidden; text-align:center; z-index:200;}

#gallery #fullsize div {width:750px; height:700px; padding-top:70px; position:relative;}
#gallery #fullsize div img {clear:both; display:block; margin:0 auto; border:1px solid #eee; width:480px; height:360px; position:relative; background:#fff; padding:10px;}
#gallery #fullsize div h3 {padding:10px 0 0 0; margin:0; font-size:18px;}
#gallery #fullsize div p {padding:5px 135px; margin:0; font-size:12px; line-height:18px;}

.index_spots h4{border-bottom:solid 1px #CCCCCC;padding:10px;margin:10px;color:#6E5D3F;font-size:16px;}
.index_spots img{width:100px;height:75px;}

.index_spots_content{width:780px;float:right}

.index_spots_middle{float:left;width:520px;padding:2px;color:#333333;}
.index_spots_middle h1{color:#666666;padding-left:50px;}
.index_spots_middle img{margin:20px;}
.index_spots_middle li{margin:4px;}
.index_spots_middle li h6{width:100px;margin:0px;color:#4BAC00;}
.index_spots_middle li h6 a{color:#4BAC00;}
.index_spots_middle li dl a{color:#4BAC00;text-decoration:underline;}
.index_spots_middle li img{float:left;margin:4px;}
.index_spots_middle li dl{float:left;width:400px;margin:4px;}
.index_spots_middle li dl h5{margin:0px;color:#4BAC00;}
.index_spots_middle li dl h5 a{color:#4BAC00;}



.index_spots_middle h3{color:#FD6702;background-image:url(../images/h5_bg.jpg);height:30px;padding-left:20px;padding-top:5px;}

.index_spots_right{float:right;width:260px;margin:2px; color:#333333;}
.index_spots_right h3{background-image:url(../images/index_spot_title.jpg);padding:8px;}
.index_spots_right h3 a{color:#666666;}
.index_spots_right li{border:1px solid  #CCCCCC;padding:2px; background-image:url(../images/index_spot_bg.jpg)}
.index_spots_right li dl{padding-left:20px;padding-top:5px;padding-bottom:9px;}
.index_spots_right li dl a{color:#717171;}
